<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
  </configSections>
  <connectionStrings>
    <add name="Morita.My.MySettings.MoritaConnectionString" connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=&quot;.\Database\Morita.mdb&quot;"
      providerName="System.Data.OleDb" />
  </connectionStrings>
</configuration>
